@font-face {
  font-family: 'Gilroy';
  src: url(../fonts/) format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'Gilroy-Extra';
  src: url(../fonts/Gilroy-ExtraBold.ttf) format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'Gilroy-Bold';
  src: url(../fonts/Gilroy-Bold.ttf) format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'Gilroy-Semi';
  src: url(../fonts/Gilroy-SemiBold.ttf) format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'Gilroy-Reg';
  src: url(../fonts/Gilroy-Regular.ttf) format('truetype');
  font-display: swap;
}

* {
  box-sizing: border-box;
}

header {
  overflow-x: hidden;
  background-color: var(--back-dark);
}

:root {
  font-family: 'Gilroy';
  --text-color: #454545;
  --text-dark: #272d3d;
  --green-color: #5cc49b;
  --dark-green: #6fc8c3;
  --head-back: linear-gradient(
    rgba(108, 124, 231, 0.11),
    rgba(108, 124, 231, 0.05)
  );
  --back-dark: rgba(108, 124, 231, 0.11);
  font-size: 16px;
}

header .navbar {
  padding-top: 30px;
  padding-bottom: 30px;
}

h1 {
  font-size: 4.375rem;
  font-family: 'Gilroy-Extra';
  color: var(--text-color);
  letter-spacing: -2px;
  line-height: 84px;
}

h2 {
  font-size: 48px;
  font-family: 'Gilroy-Semi';
  letter-spacing: -2px;
  line-height: 48px;
  color: var(--text-dark);
}

h3 {
  font-size: 40px;
  font-family: 'Gilroy-Bold';
  letter-spacing: -2px;
  line-height: 48px;
  color: #4d4d4d;
}

h4 {
  font-size: 45px;
  font-family: 'Gilroy-Semi';
  color: var(--text-dark);
  letter-spacing: -2px;
  line-height: 45px;
}

h5 {
  font-family: 'Gilroy-Semi';
  font-size: 14px;
  line-height: 34px;
  letter-spacing: -0.144px;
  color: var(--text-dark);
}

h6 {
  font-family: 'Gilroy-Semi';
  font-size: 14px;
  line-height: 140%;
  color: var(--text-dark);
}

/********** Thank You **************/

.thank-you p {
  padding-top: 10px;
  font-size: 20px;
  color: var(--text-dark);
  font-family: 'Gilroy-Reg';
  line-height: 36px;
  margin-top: 10px;
}

#thanks {
  width: 200px;
}

#homepage-btn {
  background-color: white;
  font-family: 'Gilroy-Semi';
  size: 22px;
  color: var(--dark-green);
  width: 250px;
  height: 56px;
  margin-top: 20px;
  margin-bottom: 50px;
  border-style: solid;
  border-color: var(--dark-green);
  border-radius: 45px;
  margin: 10px;
}
#homepage-btn:focus {
  outline: none;
}
#homepage-btn:hover {
  background-color: var(--dark-green);
  color: white;
  border-style: hidden;
}

#x96-btn {
  background-color: var(--dark-green);
  font-family: 'Gilroy-Semi';
  size: 22px;
  color: white;
  width: 250px;
  height: 56px;
  margin-top: 20px;
  margin-bottom: 50px;
  border-style: hidden;
  border-radius: 45px;
  margin: 10px;
}

#x96-btn:focus {
  outline: none;
}

#x96-btn:hover {
  color: var(--dark-green);
  background-color: white;
  font-family: 'Gilroy-Semi';
  border-style: solid;
  border-color: var(--dark-green);
}

/********** section 1 **************/

.section-1 {
  background-color: var(--back-dark);
}

.section-1 p {
  padding-top: 10px;
  font-size: 20px;
  color: var(--text-dark);
  font-family: 'Gilroy-Reg';
  line-height: 36px;
  margin-top: 10px;
}

.section-1 button {
  background-color: var(--dark-green);
  font-family: 'Gilroy-Semi';
  size: 22px;
  color: white;
  width: 212px;
  height: 56px;
  margin-top: 20px;
  margin-bottom: 50px;
  border-style: hidden;
  border-radius: 45px;
}

.btn_banner:focus {
  box-shadow: none !important;
}
.btn_banner:hover {
  background: linear-gradient(
    90deg,
    rgba(111, 200, 195, 1) 1%,
    rgba(6, 131, 168, 0.62) 94%
  );
  border-style: hidden;
  color: white;
}

.section-1 .banner-image-container {
  display: flex;
  align-items: flex-end;
}
.section-1 .banner-image-container img {
  max-width: 100%;
}

/********** section 2 **************/
.section-2 .img-container img {
  max-width: 100%;
}

.section-2 .img-tab {
  display: none;
}

/* Section 3 */

#counter-container {
  padding-top: 50px;
  padding-bottom: 50px;
}

.section-3 {
  background-color: var(--dark-green);
}

.section-3 .col-img {
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

#counter-container .counter_numbers {
  color: white;
  font-size: 74px;
  text-shadow: -3px 3px 0px rgba(250, 223, 162, 1);
  line-height: 96.2px;
  text-align: center;
  font-family: 'Gilroy-Semi';
}

#counter-container .counter_desc {
  font-size: 24px;
  font-family: 'Gilroy-Semi';
  line-height: 44px;
  text-align: center;
  color: white;
}

.section-2 .img-tab img {
  width: 100%;
  margin-top: 10%;
}

/********** section 4 **************/

.section-4 .desk-img {
  max-width: 100%;
  margin-top: 20px;
}

.section-4 .mob-img {
  display: none;
}

/********** section 5 **************/

.section-5 h2 {
  padding-top: 80px;
}

.section-5 li {
  padding-top: 20px;
  font-size: 20px;
  color: var(--text-dark);
  font-family: 'Gilroy-Reg';
  line-height: 36px;
}

.section-5 .bullet-list {
  list-style: none;
}

.section-5 ul li::before {
  content: '\2022';
  color: #e9b937;
  font-weight: bold;
  font-size: 25px;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}

.section-5 .banner-image-container img {
  width: 100%;
}

.section-5 .row {
  align-items: flex-end;
}

/********** Section 6 **************/

#section-6 {
  background: rgba(93, 95, 239, 0.6);
  vertical-align: center;
}
#section-6 .row {
  align-items: center;
}

#section-6 p {
  font-family: 'Gilroy-Reg';
  font-size: 33px;
  line-height: 60px;
  color: #fbfcfd;
}

#section-6 .contact-form {
  margin: 40px 0px;
  padding: 40px 30px;
  background: #ffffff;
  box-shadow: 0px 7px 10px rgba(92, 114, 230, 0.2);
  border-radius: 14px;
}
#section-6 textarea {
  width: 100%;
  padding: 12px 20px;
  color: #979b9e;
  /* margin: 8px 0; */
  display: inline-block;
  background: #f7f9fc;
  border-color: #f7f9fc;
  border-radius: 5px;
  box-sizing: border-box;
}

#section-6 .contact-form input[type='text'],
select {
  width: 100%;
  padding: 12px 20px;
  color: #979b9e;
  /* margin: 8px 0; */
  display: inline-block;
  background: #f7f9fc;
  border-style: hidden;
  border-radius: 5px;
  box-sizing: border-box;
  font-family: 'Gilroy-Reg';
}

#section-6 .contact-form input[type='submit'] {
  background: #6fc8c3;
  border-radius: 60px;
  padding: 12px 40px;
  margin: 18px auto;
  color: #ffffff;
  font-family: 'Gilroy-Reg';
  font-style: normal;
  font-size: 22px;
  line-height: 30px;
  border-style: hidden;
  /* identical to box height, or 229% */

  color: #ffffff;
}

/********** Footer **************/

/* footer section */

footer {
  padding-top: 82px;
  padding-bottom: 82px;
}

.under_logo_text {
  padding-right: 85px;
}
footer p {
  color: #272d3d;

  font-size: 14px;
  line-height: 30px;
}

.links_container {
  margin-left: 93px;
}
footer ul {
  font-family: 'Gilroy-Reg';
  font-size: 14px;
  line-height: 36px;
  color: #272d3d;
}
footer a {
  color: #272d3d;
}
footer .follow-us img {
  margin-right: 5px;
}

/****Media Queries****/

/***Tab ****/
@media only screen and (min-width: 640px) and (max-width: 1112px) {
  /********** section 1 **************/
  .section-1 h1 {
    font-size: 60px;
    line-height: 70px;
  }

  .section-1 button {
    size: 20px;
    width: 180px;
    height: 50px;
  }

  .section-1 .banner-image-container {
    max-width: 80%;
    margin: auto;
  }

  /********** section 2 **************/
  .section-2 {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .section-2 h4 {
    font-size: 35px;
  }
  .section-2 .img-tab {
    display: block;
  }
  .section-2 .img-tab img {
    width: 100%;
  }

  .section-2 .img-container {
    display: none;
  }

  /********** section 4 **************/
  h2 {
    font-size: 40px;
  }
  .section-4 .mob-img {
    width: 80%;
    margin: auto;
  }
  /********** section 5 **************/
  .section-5 {
    margin-bottom: 30px;
  }
  .section-5 .banner-image-container img {
    width: 80%;
    margin: auto;
  }

  .section-5 .row {
    align-items: flex-end;
    flex-direction: column-reverse;
  }
  /********** section 6 **************/
  #section-6 .row {
    padding-top: 50px;
  }
}

/***Mobile ****/
@media only screen and (max-width: 640px) {
  /********** section 1 **************/
  .section-1 h1 {
    font-size: 40px;
    line-height: 50px;
  }

  .section-1 button {
    size: 16px;
    width: 160px;
    height: 50px;
  }

  .section-1 .banner-image-container {
    max-width: 80%;
    margin: auto;
  }

  /********** section 2 **************/

  .section-2 {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .section-2 h4 {
    font-size: 30px;
  }
  .section-2 .img-container img {
    display: none;
  }
  .section-2 .img-tab {
    display: block;
    width: 100%;
  }

  /********** section 4 **************/
  h2 {
    font-size: 35px;
  }

  .section-4 .mob-img {
    width: 100%;
  }

  /********** section 5 **************/

  .section-5 {
    margin-bottom: 30px;
  }

  .section-5 .banner-image-container img {
    width: 80%;
    margin: auto;
  }

  .section-5 .row {
    align-items: flex-end;
    flex-direction: column-reverse;
  }

  /********** section 6 **************/

  #section-6 .row {
    padding-top: 50px;
  }
}
